Isi

# Fungsi Detik

Mengembalikan integer yang mewakili detik dari nomor waktu seri yang dihasilkan oleh fungsi TimeSerial atau TimeValue.

## Sintaksis:

    Second (Angka)

## Nilai hasil:

Integer

## Parameter:

Nomor: Ekspresi numerik yang berisi nomor seri waktu yang digunakan untuk menghitung jumlah detik.

Fungsi ini adalah kebalikan dari fungsi TimeSerial. Yaitu mengembalikan detik dari nilai seri waktu yang dihasilkan oleh fungsi TimeSerial atau TimeValue. Sebagai contoh, ungkapan:

Print Second(TimeSerial(12,30,41))

menghasilkan nilai 41.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleSecond
        MsgBox "Detik waktu yang tepat saat ini adalah" & Detik (Sekarang)
    End Sub